<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="logo.ico" type="img/x-icon">
    <title>Dapur Abu Aisyah - Beranda</title>
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    <header>
        <nav>
            <div class="header-logo">
                <a href="index.html">
                    <img src="assets/img/logo.png" alt="Logo" class="logo">
                </a>
            </div>
            <ul class="navigation-header">
                <li class="nav-item active"><a href="index.html">Beranda</a></li>
                <li class="nav-item"><a href="#tentang-kami">Tentang Kami</a></li>
                <li class="nav-item"><a href="#food">Menu</a></li>
                <li class="nav-item"><a href="#kontak">Kontak</a></li>
            </ul>
            <a href="" class="navigation-header-responsive">&#9776;</a>
        </nav>
        <div id="jumbotron">
            <div id="jumbotron-text">
                <h1>Dapur Abu Aisyah</h1>
                <h3 style="margin-bottom: 20px;">Memikat Lidah, Merayakan Kenikmatan Rasa!</h3>
                <a href="#food" class="btn btn-primary">Lihat Menu</a>
            </div>
            <div id="jumbotron-image">
                <img src="assets/img/logo-500.png" alt="Logo Dapur Abu Aisyah">
            </div>
        </div>
    </header>
    <main>
        <article id="tentang-kami">
            <div class="tentang-kami-image"></div>
            <div class="tentang-kami-description">
                <h2>Tentang Kami</h2>
                <p>
                    Dapur Abu Aisyah adalah sebuah usaha kuliner yang menyajikan hidangan lezat dengan sentuhan khas dan penuh cita rasa. Dengan fokus pada cita rasa autentik dan kualitas bahan baku terbaik, Dapur Abu Aisyah berkomitmen memberikan pengalaman kuliner yang memuaskan bagi setiap pelanggan.
                </p>
                <div class="stats">
                    <div>
                        <p class="text-primary stats-header">10+</p>
                        <p class="stats-description">Menu Makanan</p>
                    </div>
                    <span class="stats-divider"></span>
                    <div>
                        <p class="text-primary stats-header">1000+</p>
                        <p class="stats-description">Pelanggan</p>
                    </div>
                </div>
            </div>
        </article>
        <article id="food">
            <h2>Menu</h2>
            <div class="underline"></div>
            <p>Menu yang tersedia di Dapur Abu Aisyah</p>
            <div class="food-container">
                <div class="food-item">
                    <a href="">
                        <img src="assets/img/nasi-kebuli.jpg">
                        <div class="food-description">
                            <h3>Nasi Kebuli</h3>
                            <div class="food-price">
                                Rp 25.000,-
                            </div>
                        </div>
                    </a>
                </div>
                <div class="food-item">
                    <a href="">
                        <img src="assets/img/nasi-goreng.jpg">
                        <div class="food-description">
                            <h3>Nasi Goreng</h3>
                            <div class="food-price">
                                Rp 20.000,-
                            </div>
                        </div>
                    </a>
                </div>
                <div class="food-item">
                    <a href="">
                        <img src="assets/img/sambal.jpg">
                        <div class="food-description">
                            <h3>Sambal Aisyah</h3>
                            <div class="food-price">
                                Rp 25.000,-
                            </div>
                        </div>
                    </a>
                </div>
                <div class="food-item">
                    <a href="">
                        <img src="assets/img/nasi-uduk.jpg">
                        <div class="food-description">
                            <h3>Nasi Uduk</h3>
                            <div class="food-price">
                                Rp 20.000,-
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <a href="" class="btn btn-outline-primary">Load More</a>
        </article>
        <aside id="kontak">
            <div class="kontak-form">
                <div class="card">
                    <h3>Kontak Kami</h3>
                    <form action="" method="POST">
                        <div class="form-group">
                            <label for="email">Email</label>
                            <input type="text" name="email" id="email">
                        </div>
                        <div class="form-group">
                            <label for="pesan">Pesan</label>
                            <textarea name="pesan" id="pesan" cols="30" rows="10"></textarea>
                            <p>*Pesan wajib diisi.</p>
                        </div>
                        <div class="form-group">
                            <input type="submit" value="Kirim" class="btn btn-primary">
                        </div>
                    </form>
                </div>
            </div>
            <div class="kontak-bio">
                <div class="card">
                    <img src="assets/img/profile.png" class="profile">
                    <h4>Andika Widyanto</h4>
                    <p class="text-muted">Owner Dapur Abu Aisyah</p>
                    <div class="table-responsive">
                        <table>
                            <tbody>
                                <tr>
                                    <th>Email</th>
                                    <td>dika21.abuaisyah@gmail.com</td>
                                </tr>
                                <tr>
                                    <th>Alamat</th>
                                    <td>Jl. Rajawali II No. 1654, Palembang</td>
                                </tr>
                                <tr>
                                    <th>Telp</th>
                                    <td>+62 813 6833 0786</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </aside>
    </main>
    <footer id="footer">
        <div class="footer-content">
            <div class="footer-logo">
                <img src="assets/img/logo.png">
                <p>Dapur Abu Aisyah: Memikat Lidah, Merayakan Kenikmatan Rasa!</p>
            </div>
            <div class="footer-menu">
                <h4 class="text-primary">Sitemap</h4>
                <ul>
                    <li class="nav-item"><a href="#tentang-kami">Tentang Kami</a></li>
                    <li class="nav-item"><a href="#menu">Menu</a></li>
                    <li class="nav-item"><a href="#testimoni">Testimoni</a></li>
                </ul>
            </div>
            <div class="footer">
                <h4 class="text-primary">Kontak</h4>
                <p>Dapur Abu Aisyah</p>
                <p>Jl. Rajawali II No. 1654, Palembang</p>
                <div class="social-media-group">
                    <a href="#">
                        <div class="social-media facebook"></div>
                    </a>
                    <a href="#">
                        <div class="social-media instagram"></div>
                    </a>
                </div>
            </div>
        </div>
        <div class="footer-copyright">
            <p>Copyright &copy; 2024 - Dapur Abu Aisyah. All Rights Reserved</p>
        </div>
    </footer>
    <script src="assets/js/script.js"></script>
</body>
</html>